#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-aeson
version:              2.2.0.1
visibility:           public
id:                   hslua-aeson-2.2.0.1-2mcbQ7o27v6DoqkWj6vkZj
key:                  hslua-aeson-2.2.0.1-2mcbQ7o27v6DoqkWj6vkZj
license:              MIT
copyright:            © 2017–2021 Albert Krewinkel
maintainer:           Albert Krewinkel <albert+hslua@zeitkraut.de>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Allow aeson data types to be used with Lua.
description:
    This package provides instances to push and receive any
    datatype encodable as JSON to and from the Lua stack.

category:             Foreign
abi:                  f82a068eeafeed667c9c358912685659
exposed:              True
exposed-modules:      HsLua.Aeson
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.0.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hslua-aeson-2.2.0.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-aeson
hs-libraries:         HShslua-aeson-2.2.0.1-2mcbQ7o27v6DoqkWj6vkZj
depends:
    aeson-1.5.6.0-1f4KyFYQZH7I5yvXFCKt3I base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    hashable-1.4.0.2-HaS0gz7DKZl5hgkyH0eShz
    hslua-core-2.2.1-6o1Vgln9Qsp2OiNaSUSbKU
    hslua-marshalling-2.2.1-ARYrIfBlOJzBLzp5Mc0D3k mtl-2.2.2
    scientific-0.3.7.0-KYI5HiTASyWGKyiBTJ4XLr text-1.2.5.0
    unordered-containers-0.2.19.1-AUv32ThIIki9c4AkFUWQja
    vector-0.12.3.1-DWLcs41oUpGB6FR7Q3d3DL

haddock-interfaces:   /usr/share/doc/haskell-hslua-aeson/html/hslua-aeson.haddock
haddock-html:         /usr/share/doc/haskell-hslua-aeson/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

